.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 84%;
  padding: 0;
  margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 92%;
  left:35px;
  top: 0;
  list-style-type: none;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.prev,.next {    
    padding:6px;
}
.next {    
    float: right;
    z-index: 200;
}
.prev,.next,a.prev,a.next {
    font-size:60px;
    color:#000 !important;
    top: 28%;
}
a.rslides_nav.rslides1_nav.prev:hover,a.rslides_nav.rslides1_nav.next:hover {
    color:#999 !important;
}
.navContainer {
    position: relative;
    top: 210px;
}
.portfolio {
    margin: 50px;
    text-align: center;
    position: absolute;
    z-index: 300;
    float: left;
    width: 900px;
}
.portfolio-wrap {
    top: 1020px;
    position: relative;
}
.portfolio-row{
    display: inline-flex;
    margin:0 0 20px -20px;
}
.port-content {
    overflow: hidden;
    text-align: center;
    table-layout: fixed;
    width: 33%;
    position: relative;
    display: inline-block;
    padding: 0 0 20px 20px;
}
img.port {
    overflow: hidden;
    text-align: center;
    display: table;
    table-layout: fixed;
    position: relative;
    width: 100%;
    max-height: 100%;
}
a.port {
    display: table-cell;
    height: 350px;
    width: 100%;
    vertical-align: middle;
    line-height: 0;
}
.hide {
    display:none;
}
.slideshow {
    display:initial;
}
.portfolioSlider {
    position: absolute;
    top: -140px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    padding: 12% 0;
    z-index:100;
}
h3.port {
    padding:20px;
    color:white;
}
.width{
    width:initial !important;
}
li.slide {
    max-height: 710px;
    overflow: hidden;
}
img.close {
    cursor:pointer;
    float:right;
    margin: 0 20px 0 0;
    height:20px;
    width:20px;
}
.h675 {
    width:initial !important;
}
li p {
    color:white;
}
@media screen and (max-height: 866px) {
    img.shrinkWrap {
        height: 400px;
    }
    .portfolioSlider {
        padding-bottom:0;
    }
}
